Qt 5.9 | Qt 3D | C++ Classes | QPhysicalDeviceCreatedChange

Qt 5.9.9 Reference Documentation

# QPhysicalDeviceCreatedChange Class

(Qt3DInput::QPhysicalDeviceCreatedChange)

Inherits: | Qt3DInput::QPhysicalDeviceCreatedChangeBase

- List of all members, including inherited members

## Public Functions

| QPhysicalDeviceCreatedChange(const QAbstractPhysicalDevice *_device)

- 1 public function inherited from Qt3DInput::QPhysicalDeviceCreatedChangeBase
- 3 public functions inherited from Qt3DCore::QNodeCreatedChangeBase
- 4 public functions inherited from Qt3DCore::QSceneChange

## Member Function Documentation

### QPhysicalDeviceCreatedChange::QPhysicalDeviceCreatedChange(const QAbstractPhysicalDevice *_device)

Default constructs an instance of QPhysicalDeviceCreatedChange.